/* COMMON */
:root {
  --main-color: #2563eb;
  --main-orange: #FF7A00;
}

body {
  background: #f8fafc;
}

#wrap {
  margin-bottom: 8.4rem;
}

.inner {
  width: 100%;
  padding: 0 1.6rem;
  margin: 0 auto;
}

.notice_container {
  padding-bottom: 2.4rem;
}
.notice_container .inner,
.notice_container.flex {
  display: flex;
  align-items: flex-start;
  gap: .5rem;
}
.notice_container .title_wrap {
  display: flex;
  align-items: center;
  gap: .5rem;
}
.notice_container .title_wrap img {
  width: 1.6rem;
  aspect-ratio: 1 / 1;
  margin-top: .2rem;
}
.notice_container p {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2rem;
  color: #64748B;
  word-break: keep-all;
}

main {
  margin-top: 8.5rem;
}

/* HEADER */
header {
  text-align: center;
  padding: 2rem 0;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 99;
  width: 100%;
  background: #f7f9fc;
}
header .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .logo {
  display: inline-block;
  width: 6.2rem;
}
header .logo img {
  width: 100%;
}
header .menu {
  width: 2.8rem;
  aspect-ratio: 1 / 1;
}
header .menu img {
  width: 100%;
}

/* FOOTER */
footer {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 999;
  border-top: 1px solid var(--main-color);
  background: #f7f9fc;
}
footer ul {
  display: flex;
  justify-content: space-evenly;
  gap: 2rem;
}
footer ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: .8rem;
  padding: 1.3rem 0;
}
footer ul li a img {
  width: 3rem;
  aspect-ratio: 1 / 1;
}
footer ul li a p {
  font-size: 1.4rem;
  font-weight: 600;
  color: #9ba8d0;
  white-space: nowrap;
}
footer ul li.active a p {
  color: var(--main-color);
}

/* [모달] includes/menu.php */
.menu_modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f7f9fc;
  z-index: 100;
  padding-top: 1.8rem;
  padding-bottom: 12rem;
  overflow-y: auto;
}
.menu_modal.active {
  display: block;
}
.menu_modal .header_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 3.6rem;
}
.menu_modal .header_wrap .logo {
  display: inline-block;
  width: 18.8rem;
}
.menu_modal .header_wrap .logo img {
  width: 100%;
}
.menu_modal .header_wrap .close {
  width: 3.2rem;
  aspect-ratio: 1 / 1;
}
.menu_modal .header_wrap .close img {
  width: 100%;
}
.menu_modal .main_wrap ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 2rem;
  font-weight: 500;
  padding: 2.5rem 2rem;
  border-bottom: 1px solid #dde2ed;
}
.menu_modal .main_wrap ul li:first-child a {
  border-top: 1px solid #dde2ed;
}
.menu_modal .main_wrap ul li a img {
  width: 2.4rem;
  aspect-ratio: 1 / 1;
}

/* 공통 사용 클래스 */
.img_circle {
  width: 4rem;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.img_circle.blue {
  background: #dbeafe;
}
.img_circle.orange {
  background: #feefdb;
}
.img_circle img {
  width: 2.4rem;
  aspect-ratio: 1 / 1;
}

.common_title_wrap {
  margin-bottom: 3rem;
}
.common_title_wrap h1 {
  font-size: 2.4rem;
  font-weight: 600;
}
.common_title_wrap p {
  font-size: 1.6rem;
  color: #64748b;
  line-height: 2.5rem;
  margin-top: 1rem;
}

.common_list_wrap,
.common_info_wrap {
  margin-bottom: 3.6rem;
}
.common_list_wrap h2,
.common_info_wrap h2 {
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--main-color);
  margin-bottom: 1rem;
}
.common_list_wrap h2.orange,
.common_info_wrap h2.orange {
  color: var(--main-orange);
}
.common_list_wrap ul,
.common_info_wrap ul {
  display: flex;
  flex-direction: column;
  gap: 1.1rem;
}
.common_list_wrap ul li.empty {
  gap: 1rem;
  background: #fff;
  border-radius: 2rem;
  padding: 1.6rem;
  padding-right: 2.4rem;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
}
.common_list_wrap ul li a {
  display: flex;
  align-items: center;
  gap: 1rem;
  background: #fff;
  border-radius: 2rem;
  padding: 1.6rem;
  padding-right: 2.4rem;
}
.common_list_wrap ul li a p {
  font-size: 2rem;
  font-weight: 600;
}
.common_list_wrap ul li a button {
  width: 2.4rem;
  aspect-ratio: 1 / 1;
  margin-left: auto;
}
.common_list_wrap ul li a button img {
  width: 100%;
}
.common_info_wrap ul li {
  display: flex;
  align-items: flex-start;
  gap: 1.2rem;
  background: #fff;
  border-radius: 2rem;
  padding: 1.6rem;
  padding-right: 2.4rem;
}
.common_info_wrap ul li .text_wrap h3 {
  font-size: 2rem;
  font-weight: 600;
  margin: .4rem 0 .8rem;
}
.common_info_wrap ul li .text_wrap p {
  font-size: 1.4rem;
  line-height: 2.5rem;
  color: #64748B;
  word-break: keep-all;
}

.common_button_wrap a {
  display: block;
  width: 100%;
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  background: var(--main-color);
  border-radius: 2rem;
  padding: 2rem 0;
  text-align: center;
}
.common_button_wrap.orange a {
  background: var(--main-orange);
}
.common_button_wrap p {
  font-size: 1.6rem;
  font-weight: 300;
  text-align: center;
  margin-top: 1rem;
  padding-bottom: 4.5rem;
}

/* index.php */
.home .page_wrap {
  margin-bottom: 1rem;
}
.home .page_wrap a {
  display: block;
  background: #fff;
  border-radius: 2rem;
  padding: 1.6rem;
}
.home .page_wrap a .img_circle {
  background: #dbeafe;
}
.home .page_wrap a h2 {
  font-size: 2rem;
  font-weight: 600;
  margin: 1.4rem 0 .5rem;
}
.home .page_wrap a p {
  font-size: 1.4rem;
  line-height: 2rem;
  color: #64748B;
}
.home .quick_wrap {
  margin-bottom: 1.6rem;
}
.home .quick_wrap ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem .8rem;
}
.home .quick_wrap ul li a {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 1.6rem;
  border-radius: 2rem;
  background: #fff;
}
.home .quick_wrap ul li a p {
  font-size: 1.6rem;
  font-weight: 600;
}

/* faq.php */
.faq .faq_wrap {
  margin-bottom: 3.6rem;
}
.faq .faq_wrap ul {
  display: flex;
  flex-direction: column;
  gap: 1.5rem; 
}
.faq .faq_wrap ul li .question {
  display: flex;
  align-items: center;
  gap: 1rem;
  background: #fff;
  border-radius: 2rem;
  padding: 1.6rem;
}
.faq .faq_wrap ul li .question span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  aspect-ratio: 1 / 1;
  border-radius: 100%;
  background: #dbeafe;
  font-size: 2.2rem;
  font-weight: 700;
  color: var(--main-color);
  flex-shrink: 0;
}
.faq .faq_wrap ul li .question p {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2rem;
  word-break: keep-all;
}
.faq .faq_wrap ul li .question img {
  width: 2.4rem;
  aspect-ratio: 1 / 1;
  margin-left: auto;
  transform: rotate(0deg);
  transition: all 0.5s;
}
.faq .faq_wrap ul li .answer {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  background: #e2ebf6;
  border-radius: 2rem;
  max-height: 0;
  overflow: hidden;
  padding: 0 1.6rem;
  margin-top: 0;
  transition: max-height 0.4s ease, padding 0.4s ease, margin-top 0.4s ease;
}
.faq .faq_wrap ul li.active .answer {
  max-height: 20rem;
  padding: 1.6rem;
  margin-top: .5rem;
}
.faq .faq_wrap ul li .question {
  cursor: pointer;
}
.faq .faq_wrap ul li.active .question img {
  transform: rotate(45deg);
}
.faq .faq_wrap ul li .answer span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  aspect-ratio: 1 / 1;
  border-radius: 100%;
  background: var(--main-color);
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  flex-shrink: 0;
}
.faq .faq_wrap ul li .answer p {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
  word-break: keep-all;
}

/* guide.php */
.guide .guide_wrap {
  padding-bottom: 3.6rem;
}
.guide .guide_wrap ul {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
.guide .guide_wrap ul li h2 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.8rem;
}
.guide .guide_wrap ul li p {
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #64748B;
}